- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# osgDB::RegisterReaderWriterProxy< T > Member List

This is the complete list of members for osgDB::RegisterReaderWriterProxy< T >, including all inherited members.

_rw | osgDB::RegisterReaderWriterProxy< T > | `[protected]`
get() | osgDB::RegisterReaderWriterProxy< T > | `[inline]`
RegisterReaderWriterProxy() | osgDB::RegisterReaderWriterProxy< T > | `[inline]`
~RegisterReaderWriterProxy() | osgDB::RegisterReaderWriterProxy< T > | `[inline]`